{
  "__data_type": "GIC ",
  "Creature List": {
    "type": "list",
    "value": []
  },
  "Door List": {
    "type": "list",
    "value": [
      {
        "__struct_id": 8,
        "Comment": {
          "type": "cexostring",
          "value": "Jeweled Door"
        }
      },
      {
        "__struct_id": 8,
        "Comment": {
          "type": "cexostring",
          "value": "Jeweled Door"
        }
      },
      {
        "__struct_id": 8,
        "Comment": {
          "type": "cexostring",
          "value": "Jeweled Door"
        }
      },
      {
        "__struct_id": 8,
        "Comment": {
          "type": "cexostring",
          "value": "Jeweled Door"
        }
      },
      {
        "__struct_id": 8,
        "Comment": {
          "type": "cexostring",
          "value": "Jeweled Door"
        }
      },
      {
        "__struct_id": 8,
        "Comment": {
          "type": "cexostring",
          "value": "Jeweled Door"
        }
      },
      {
        "__struct_id": 8,
        "Comment": {
          "type": "cexostring",
          "value": "Jeweled Door"
        }
      },
      {
        "__struct_id": 8,
        "Comment": {
          "type": "cexostring",
          "value": "Jeweled Door"
        }
      },
      {
        "__struct_id": 8,
        "Comment": {
          "type": "cexostring",
          "value": "Jeweled Door"
        }
      },
      {
        "__struct_id": 8,
        "Comment": {
          "type": "cexostring",
          "value": "Jeweled Door"
        }
      },
      {
        "__struct_id": 8,
        "Comment": {
          "type": "cexostring",
          "value": "Jeweled Door"
        }
      },
      {
        "__struct_id": 8,
        "Comment": {
          "type": "cexostring",
          "value": "Jeweled Door"
        }
      },
      {
        "__struct_id": 8,
        "Comment": {
          "type": "cexostring",
          "value": "Jeweled Door"
        }
      },
      {
        "__struct_id": 8,
        "Comment": {
          "type": "cexostring",
          "value": "Strong Door"
        }
      }
    ]
  },
  "Encounter List": {
    "type": "list",
    "value": [
      {
        "__struct_id": 7
      },
      {
        "__struct_id": 7
      },
      {
        "__struct_id": 7
      },
      {
        "__struct_id": 7
      },
      {
        "__struct_id": 7
      },
      {
        "__struct_id": 7
      },
      {
        "__struct_id": 7
      },
      {
        "__struct_id": 7
      },
      {
        "__struct_id": 7
      },
      {
        "__struct_id": 7
      },
      {
        "__struct_id": 7
      }
    ]
  },
  "List": {
    "type": "list",
    "value": []
  },
  "Placeable List": {
    "type": "list",
    "value": [
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Bed"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Bed"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Bed"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Bed"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Bed"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Rug Large"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Rug Large"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "volition's Bio Placeables by volition\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Sittable Chairs by Janus\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Food by Saloran\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: LOKPak v3 by Danmar"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: LOKPak v3 by Danmar"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: LOKPak v3 by Danmar"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: LOKPak v3 by Danmar"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: LOKPak v3 by Danmar"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: LOKPak v3 by Danmar"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "volition's Bio Placeables by volition\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Keg"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Chest - 1 (Low treasure script)"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Chest - 1 (Low treasure script)"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Chest - 1 (Low treasure script)"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Chest - 1 (Low treasure script)"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Chest - 1 (Low treasure script)"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Rug Large"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Rug Large"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Bed"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Bed"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Bed"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Bed"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Bed"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Chest - 1 (Low treasure script)"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Chest - 1 (Low treasure script)"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Chest - 1 (Low treasure script)"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Chest - 1 (Low treasure script)"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Chest - 1 (Low treasure script)"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Chest - 3 (Medium treasure script)"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "volition's Bio Placeables by volition\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: LOKPak v3 by Danmar"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: LOKPak v3 by Danmar"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: LOKPak v3 by Danmar"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: LOKPak v3 by Danmar"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Rug Large"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Rug Large"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Bed"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Bed"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Bed"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Bed"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Bed"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Chest - 1 (Low treasure script)"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Chest - 1 (Low treasure script)"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Chest - 1 (Low treasure script)"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Chest - 1 (Low treasure script)"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Chest - 1 (Low treasure script)"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Table"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Chair"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Chair"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Chair"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Chair"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: LOKPak v3 by Danmar"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: LOKPak v3 by Danmar"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: LOKPak v3 by Danmar"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: LOKPak v3 by Danmar"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "volition's Bio Placeables by volition\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Coulisfu Oriental Rural Tileset v2.3"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "RugOriental2"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "RugOriental2"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "RugOriental2"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Bed"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Bed"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Bed"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Bed"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Bed"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Bed"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Chest - 2 (Low treasure script)"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Chest - 2 (Low treasure script)"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Chest - 2 (Low treasure script)"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Chest - 2 (Low treasure script)"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Chest - 2 (Low treasure script)"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Chest - 2 (Low treasure script)"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Weapon Rack"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Weapon Rack"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Oriental Rug"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Oriental Rug"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Oriental Rug"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Bed"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Bed"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Bed"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Bed"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Bed"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Bed"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Chest - 2 (Low treasure script)"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Chest - 2 (Low treasure script)"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Chest - 2 (Low treasure script)"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Chest - 2 (Low treasure script)"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Chest - 2 (Low treasure script)"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Chest - 2 (Low treasure script)"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Oriental Rug"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Oriental Rug"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Oriental Rug"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Bed"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Bed"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Bed"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Bed"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Bed"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Bed"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Chest - 2 (Low treasure script)"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Chest - 2 (Low treasure script)"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Chest - 2 (Low treasure script)"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Chest - 2 (Low treasure script)"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Chest - 2 (Low treasure script)"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Chest - 2 (Low treasure script)"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Low treasure script."
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Carpets by JaffBarrow"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Carpets by JaffBarrow"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Carpets by JaffBarrow"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Futons by Veldin"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Futons by Veldin"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Futons by Veldin"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Futons by Veldin"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Futons by Veldin"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Futons by Veldin"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Sittable Chairs by Janus\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Sittable Chairs by Janus\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Coulisfu Oriental Rural Tileset v2.3"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Torture, Taxidermy, and High Tea by Gnomad"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Torture, Taxidermy, and High Tea by Gnomad"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Torture, Taxidermy, and High Tea by Gnomad"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Food by Saloran\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Torture, Taxidermy, and High Tea by Gnomad"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: All Purpose Placeables 1.1 by M.G.Skaggs"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Food by Saloran\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Low treasure script."
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Sittable Chairs by Janus\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Sittable Chairs by Janus\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: LOKPak v3 by Danmar"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Carpets by JaffBarrow"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Dragon Rugs by Lisa"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Tables'n'Stool by Ice-Child"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: DK Furniture Plus by Nethy"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: DK Furniture Plus by Nethy"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Coulisfu Oriental Rural Tileset v2.3"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "volition's Bio Placeables by volition\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Sittable Chairs by Janus\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Sittable Chairs by Janus\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Torture, Taxidermy, and High Tea by Gnomad"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Torture, Taxidermy, and High Tea by Gnomad"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Torture, Taxidermy, and High Tea by Gnomad"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Couch by Spoonmerlin"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Couch by Spoonmerlin"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Couch by Spoonmerlin"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Carpets by JaffBarrow"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Carpets by JaffBarrow"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Carpets by JaffBarrow"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "volition's Bio Placeables by volition\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "volition's Bio Placeables by volition\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Carpets by JaffBarrow"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "volition's Bio Placeables by volition\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Sphinx Statue"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "x0_cushions"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "x0_cushions"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "x0_cushions"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "x0_cushions"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Urn"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Urn"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Potted Plant"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Potted Plant"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Potted Plant"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Potted Plant"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Weapon Rack"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Weapon Rack"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "volition's Bio Placeables by volition\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Sittable Chairs by Janus\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Sittable Chairs by Janus\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Sittable Chairs by Janus\r\n"
        }
      }
    ]
  },
  "SoundList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      }
    ]
  },
  "StoreList": {
    "type": "list",
    "value": []
  },
  "TriggerList": {
    "type": "list",
    "value": []
  },
  "WaypointList": {
    "type": "list",
    "value": []
  }
}
